<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c862d2131f46dd355205fdefc254645d">
  <dict>
    <!--2020-03-28 10:43:47.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:43:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
